/* ====================
     首页样式
	 作者：严微
	 公司名称：严微工作室
	 网址：http://www.ywcms.com
==================== */
#index-news{
    width: 100%;
    margin: 35px auto 0;
}
.index-news{
    width: 1200px;
    margin: 0 auto;
}
.index-news-top{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.news-top-fl{
    display: flex;
    width: 50%;
}
.news-top-fl h3{
    width: 100%;
}
.news-top-fl h3 .cn{
    font-size: 26px;
    color: #539fdd;
    line-height: 30px;
    margin-right: 15px;
    font-weight: 600;
}
.news-top-fl h3 .en{
    font-size: 17px;
    color: #c4c4c4;
    font-weight: 500;
}
.news-top-fr{
    width: 50%;
    display: flex;
    justify-content: flex-end;
}
.news-top-fr .more{
    background: #fff;
    font-size: 12px;
    color: #333;
    line-height: 30px;
    padding: 0 20px;
    box-shadow: 0 0 5px #888;
    border-radius: 5px;
    transition: all 0.3s linear;
    display: flex;
    align-items: center;
}
.news-top-fr .more:hover{
    background: #539fdd;
    color: #fff;
}
.index-news-con{
    width: 100%;
    overflow: hidden;
    margin: 35px auto;
    display: flex;
    justify-content: space-between;
}
.news-con-left{
    width: 50%;
    float: left;
}
.news-con-left .picScroll-left {
    width: 100%;
    border: none;
    position: relative
}

.news-con-left .picScroll-left .hd a {
    position: absolute;
    left: 20px;
    top: 115px;
    z-index: 100;
    width: 40px;
    text-align: center;
    height: 50px;
    background: rgba(255, 255, 255, .4);
    -ms-filter:
            "progid:DXImageTransform.Microsoft.gradient(GradientType=1,startColorstr=#99ffffff,endColorstr=#99fffffff)"
}
.news-con-left .picScroll-left .hd a:hover i {
    color: #96c869
}
.news-con-left .picScroll-left .hd a.prev{
    transform: rotate(180deg);
}
.news-con-left .picScroll-left .hd a.next {
    left: auto;
    right: 20px
}
.news-con-left .picScroll-left .hd a i {
    font-size: 48px;
    color: #dcdcdc;
    line-height: 1
}

.news-con-left .picScroll-left .bd ul li {
    width: 600px
}

.news-con-left .picScroll-left .bd ul li a .img {
    width: 100%
}
.news-con-left .picScroll-left .bd ul li a .img img{
    width: 600px;
    height: 340px;
}
.news-con-left .picScroll-left .bd ul li a .pic{
    width: 600px;
    background: rgba(0,0,0,0.5);
    position: absolute;
    bottom: 0;
    height: 40px;
    overflow: hidden;
}
.news-con-left .picScroll-left .bd ul li a .pic h3 {
    font-size: 14px;
    color: #fff;
    line-height: 40px;
    text-align: center;
    width: 100%;
    height: 40px;
    font-weight: normal;
}

.news-con-right{
    width: 600px;
}
.news-con-right ul{
    width: 100%;
    float: left;
    padding-left: 30px;
}
.news-con-right li{
    width: 100%;
    float: left;
}
.news-con-right li .Item { border-bottom: 1px dashed #e6e6e6; padding: 15px 0 20px; overflow: hidden; }
.news-con-right li:last-child .Item { border-bottom: none; padding-bottom: 0; }
.news-con-right li:first-child .Item { padding-top: 0; }
.news-con-right li .Item .date { float: left; width: 15%; background: #f6f6f6; text-align: center; padding: 5px 0; }
.news-con-right li .Item strong { display: block; font-size: 30px; color: #539fdd; line-height: 40px; }
.news-con-right li .Item span { display: block; font-size: 14px; color: #666; line-height: 24px; }
.news-con-right li .Item .Intro { float: right; width: 82%; }
.news-con-right li .Item .Intro h3 { font-size: 14px; color: #000; line-height: 25px; margin-bottom: 5px; white-space: nowrap; height: 25px; text-overflow: ellipsis; overflow: hidden; }
.news-con-right li .Item .Intro p { font-size: 14px; color: #999; line-height: 22px; height: 44px; overflow: hidden; }
.news-con-right li .Item:hover .Intro h3 { color: #539fdd; }

#index-case{
    width: 100%;
    background: url(../images/Homebg01.jpg) no-repeat;
    overflow: hidden;
    height: 920px;
    margin: 0 auto;
}
.index-case{
    width: 1200px;
    margin: 0 auto;
    padding: 35px 0;
}
.title-top{
    width: 100%;
    background: url(../images/title.png) no-repeat center;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
}
.title-top h1{
    font-size: 30px;
    line-height: 32px;
    color: #333;
    width: 100%;
    justify-content: center;
    display: flex;
}
.title-top h1.white{
    color: #fff;
}
.title-top span{
    color: #999;
    font-size: 14px;
    padding-top: 10px;
    width: 100%;
    justify-content: center;
    display: flex;
}
.title-top span.white{
    color: #fff;
}
.index-case-con{
    width: 100%;
    margin: 35px auto;
}
.case-item{
    background: #fff;
    position: relative;
    width: 285px;
    float: left;
    margin: 0 7px 20px 8px;
}
.case-item .case-item-pic{
    overflow: hidden;
}
.case-item .case-item-pic img{
    width: 285px;
    height: 205px;
}
.case-item .case-item-intro{
    padding: 10px 20px 30px;
    position: relative;
    text-align: center;
}
.case-item .case-item-intro h3{
    font-size: 14px;
    color: #333;
    line-height: 30px;
    white-space: nowrap;
    text-overflow: ellipsis;
    display: block;
    height: 30px;
}
.case-item .case-item-intro p{
    font-size: 12px;
    color: #999;
    line-height: 22px;
    height: 44px;
    overflow: hidden;
}
.case-item .case-item-intro .line { position: absolute; bottom: 0; height: 3px; transition: all 0.3s linear; -moz-transition: all 0.3s linear; -webkit-transition: all 0.3s linear; }
.case-item .case-item-intro .line_1 { width: 100%; background: #c4c4c4; z-index: 2; right: 0; }
.case-item .case-item-intro .line_2 { width: 0; background: #539fdd; z-index: 3; left: 0; }

.case-item .case-item-intro:hover h3 { color: #539fdd; }
.case-item .case-item-intro:hover .line_1 { width: 0; }
.case-item .case-item-intro:hover .line_2 { width: 100%; }

#index-about{
    width: 100%;
    background: #f6f6f6;
    overflow: hidden;
    margin: 0 auto;
}
.index-about{
    width: 1200px;
    margin: 0 auto;
    overflow: hidden;
    padding: 35px 0;
}
.index_about_con{
    width: 1200px;
    float: left;
    overflow: hidden;
    padding: 35px 0;
}
.index_about_conLeft{
    width: 600px;
    float: left;
    margin-right: 60px;
}
.index_about_conLeft .intro{
    width: 100%;
    overflow: hidden;
}
.index_about_conLeft .intro h2 { font-size: 24px; color: #539fdd; line-height: 30px; font-weight: 600; margin-bottom: 10px; }
.index_about_conLeft .intro h2 .en { font-size: 17px; color: #c4c4c4; font-weight: 500; margin-left: 15px; }
.index_about_conLeft .intro p { font-size: 14px; color: #333; line-height: 26px; margin-bottom: 30px; }
.index_about_conLeft .intro .More { margin-bottom: 20px; display: inline-block; padding: 0 20px; line-height: 30px; font-size: 12px; color: #fff; background: #0588ce; border-radius: 20px; }
.index_about_conLeft .intro .More .icon-more { position: relative; top: 2px; margin-left: 10px; }
.Alist { position: relative; left: 0; bottom: 0; width: 100%; }
.Alist li { float: left; margin-right: 20px; }
.Alist a { background: #fff; padding: 10px; display: block; text-align: center; border: 1px solid #e5e5e5; width: 100px; transition: all 0.3s linear; }
.Alist .iconfont { font-size: 40px; color: #afb3b1; line-height: 60px; display: block; text-align: center; font-weight: 500; }
.Alist h3 { font-size: 14px; color: #333; line-height: 30px; text-align: center; }
.Alist .icon-zscq { font-size: 50px; }
.Alist li:hover a { background: #0588ce; color: #fff; }
.Alist li:hover .iconfont { color: #fff; }
.Alist li:hover h3 { color: #fff; }

.index_about_conRight{
    width: 540px;
    float: right;
    position: relative;
    margin-top: 45px;
}
.poster-main{
    width: 540px;
    position: relative;
    margin: 0 auto;
}
.section-featured-slider {
    padding: 0;
    overflow: hidden;
    position: relative;
    z-index: 99;
}

.section-featured-slider .featrued-slider {
    color: #686868;
    clear: both;
    position: relative;
    text-align: center;
    z-index: -1;
}

.section-featured-slider .overlay-enabled article::after {
    content: "";
    display: block;
    height: 100%;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 888;
    background-color: #000;
    opacity: 0.6;
}

.section-featured-slider img {
    width: 100%;
    vertical-align: middle;
    height: 420px;
    object-fit: contain;
}

.section-featured-slider .cycle-slide {
    width: 100%;
}

.section-featured-slider article.first {
    display: block;
}

.section-featured-slider article {
    display: none;
}

.section-featured-slider .cycle-slideshow {
    margin-bottom: 0;
    padding: 0;
}

.section-featured-slider .cycle-caption {
    bottom: 26%;
    height: auto;
    left: 10%;
    max-width: 100%;
    padding: 0;
    position: absolute;
    width: 80%;
    z-index: 999;
}

.section-featured-slider .cycle-caption.text-alignleft {
    left: 15%;
}

.section-featured-slider .cycle-caption.text-alignright {
    right: 15%;
}

.section-featured-slider h3 {
    font-size: 60px;
    line-height: 1.1;
    margin-bottom: 20px;
    font-weight: 600;
    max-width: 100%;
    display: inline-block;
}

.section-featured-slider h4 {
    color: #fff;
}

.section-featured-slider p {
    font-size: 19px;
    color: #e2e1e1;
    font-weight: 400;
    width: 730px;
    max-width: 100%;
    display: inline-block;
}

.section-featured-slider h3 a {
    color: #fff;
    display: inline-block;
}

.section-featured-slider .slider-buttons{
    margin-top:30px;
}

.section-featured-slider .text-alignleft .slider-buttons a.custom-button {
    margin-right: 15px;
}

.section-featured-slider .text-right .slider-buttons a.custom-button {
    margin-left: 15px;
}

.section-featured-slider .text-center .slider-buttons a.custom-button {
    margin-left: 15px;
    margin-right: 15px;
}

/*slider pager box*/

.section-featured-slider .cycle-pager span {
    background-color: #fff;
    cursor: pointer;
    display: inline-block;
    float: none;
    height: 12px;
    margin: 3px 5px;
    width: 12px;
    z-index: 99;
    border-radius: 30px;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.section-featured-slider .cycle-pager {
    bottom:5%;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
    z-index: 999;
}

.section-featured-slider .cycle-pager .cycle-pager-active {
    background-color: #539fdd;
    border-color:#fff;
}

/*Slider cycle next / previous*/

.section-featured-slider .cycle-prev, .section-featured-slider .cycle-next {
    bottom: 45%;
    color: #ffffff;
    cursor: pointer;
    display: block;
    font-size: 20px;
    font-weight: normal;
    position: absolute;
    text-align: center;
    width: 60px;
    z-index: 999;
    height: 60px;
    padding: 9px;
    line-height: 2.2;
    background: rgba(14, 14, 14, 0.26);
    transition: all 0.2s ease-in-out 0s;
    border-radius: 50%;
}

.section-featured-slider:hover .cycle-prev,
.section-featured-slider:hover .cycle-next {
    opacity: 1;
}

.section-featured-slider .cycle-prev {
    left:2%;
}

.section-featured-slider  .cycle-next {
    right:2%;
}

.section-featured-slider .cycle-prev:hover,
.section-featured-slider .cycle-next:hover{
    background-color: #539fdd;
    border-color: #539fdd;
    color: #fff;
}


.fancybox{
    position: absolute; top: 50%; left: 0; width: 100%; text-align: center; color: #fff; margin-top: -60px; transition: all 0.3s linear;
}
.fancybox h3{
    color: #fff;
    text-align: center;
    font-size: 18px;
}
.fancybox h3 i.icon-bf{
    width: 54px;
    height: 54px;
    background: url(../images/ico.png) no-repeat;
    background-size: cover;
    display: block;
    text-align: center;
    margin: 0 auto 20px;
}
.fancybox:hover { margin-top: -70px;}

#index-business{
    width: 100%;
    margin: 35px auto;
    overflow: hidden;
}
.index-business{
    width: 100%;
    margin: 0 auto;
    overflow: hidden;
}
.index-business-con{
    width: 100%;
    margin: 35px auto;
    overflow: hidden;
}
.index-business-con .container{
    width: 1200px;
    margin: 0 auto;
}
.index-business-con .container ul{
    width: 100%;
    float: left;
    overflow: hidden;
}
.index-business-con .container li{ width: 280px; height: 280px; background:#fff; padding: 3px; border: 1px solid #e6e6e6; float: left; margin: 0 20px 20px 0; transition: all .3s;}
.index-business-con .container li img{ width: 272px; height: 272px; object-fit: contain;}
.index-business-con .container li a{ width: 100%; display: block; position:relative;}
.index-business-con .container li a h3{ font-size: 14px; width: 100%; height:30px; line-height: 30px; position: absolute; left: 0 ; bottom: 0; background: url(../images/black60.png) repeat 0 0; color: #fff; text-indent:10px; }
.index-business-con .container li:hover{ /*background: #5591d7; border-color: #5591d7;*/}
@media screen and (min-width: 1024px){
    html,
    body {
        -webkit-user-select: initial;
        -moz-user-select: initial;
        -ms-user-select: initial;
        user-select: initial;
    }
}

@media screen and (max-width: 768px){
    .index-news{
        width: 100%;
    }
    .news-top-fl{
        width: 100%;
        justify-content: center;
        text-align: left;
        padding-left: 16px;
    }
    .news-con-left,.news-con-right{
        width: 100%;
    }
    .index-news-con{
        flex-direction: column;
    }
    .news-con-left .picScroll-left{
        margin-bottom: 20px;
    }
    .news-con-left .picScroll-left .bd ul li,
    .news-con-left .picScroll-left .bd ul li a .pic{
        width: 100%;
    }
    .news-con-right ul{
        padding: 0 15px;
    }
    .news-top-fr,.index_about_conRight{
        display: none;
    }
    .news-con-left .picScroll-left .bd ul li a .pic h3{
        text-align: left;
        padding-left: 20px;
    }
    #index-case{
        background: url(../images/Homebg01.jpg) repeat-y;
        height: auto;
    }
    .index-case-con{
        padding: 0 15px;
    }
    .case-item{
        width: 100%;
        margin: 0 0 20px 0;
    }
    .case-item-pic img{
        width: 100%;
        height: 100%;
    }
    .index-about,.index_about_con{
        width: 100%;
    }
    .index_about_conLeft{
        width: 100%;
        margin-right: 0;
        padding: 0 15px;
    }
    .index_about_conLeft .intro h2{
        text-align: center;
    }
    .index_about_conLeft .intro .More{
        display: flex;
        justify-content: center;
        text-align: center;
    }
    .Alist ul{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    .Alist li{
        margin: 0 20px 20px 20px;
    }
    .index-business-con .container{
        width: 100%;
    }
    .index-business-con .container ul{
        padding: 0 16px;
    }
    .index-business-con .container li{
        width: 100%;
    }
    .index-business-con .container li img{
        width: 100%;
    }
}
@media (min-device-width : 414px) and (max-device-width : 736px) and (-webkit-min-device-pixel-ratio : 3){
    .Business-left .hd a.next {
        right: 0;
        left: 373px;
    }
}
@media only screen and (device-width: 375px) and (device-height: 812px) and (-webkit-device-pixel-ratio: 3){
    .Business-left .hd a.next {
        right: 0;
        left: 373px;
    }
}
/* iPhone6 Plus*/
@media screen and (max-width: 414px){
    .Business-left .hd a.next {
        right: 0;
        left: 373px;
    }
}
/* iPhone6 */
@media screen and (max-width: 375px){
    .Business-left .hd a.next {
        right: 0;
        left: 334px;
    }
}

/* iPhone5、4 */
@media screen and (max-width: 320px){
    .Business-left .hd a.next {
        right: 0;
        left: 280px;
    }
}